<template>
  <header>
    <Nav></Nav>
  </header>

  <register-form></register-form>

  <footer>
    <Footer></Footer>
  </footer>
</template>

<script>
import RegisterForm from '../components/UI/organisms/RegisterForm.vue';
import Footer from '../components/UI/organisms/Footer.vue';
import Nav from '../components/UI/organisms/Nav.vue';

export default {
  name: 'Register',
  components: {
    RegisterForm,
    Footer,
    Nav,
  },
};
</script>

<style scoped>
@import "../assets/reset.css";
</style>
